@charset "utf-8";
/* CSS Document */

/* MENU STYLES 1*/
.mainlevel1:link, a.mainlevel1:visited {
float: left;
width: 213px;
height: 14px;
background: transparent url('image/program.gif') no-repeat left center;
}

.mainlevel1:active, a.mainlevel1:hover {
background: transparent url('image/program.gif') no-repeat -213px center;
text-decoration: none;
color: #0066CC;
}

/* MENU STYLES 1*/
.mainlevel2:link, a.mainlevel2:visited {
float: left;
width: 213px;
height: 14px;
background: transparent url('image/doprovodne.gif') no-repeat left center;
}

.mainlevel2:active, a.mainlevel2:hover {
background: transparent url('image/doprovodne.gif') no-repeat -213px center;
text-decoration: none;
color: #0066CC;
}

/* MENU STYLES 1*/
.mainlevel3:link, a.mainlevel3:visited {
float: left;
width: 213px;
height: 14px;
background: transparent url('image/1den.gif') no-repeat left center;
}

.mainlevel3:active, a.mainlevel3:hover {
background: transparent url('image/1den.gif') no-repeat -213px center;
text-decoration: none;
color: #0066CC;
}

/* MENU STYLES 1*/
.mainlevel4:link, a.mainlevel4:visited {
float: left;
width: 213px;
height: 14px;
background: transparent url('image/2den.gif') no-repeat left center;
}

.mainlevel4:active, a.mainlevel4:hover {
background: transparent url('image/2den.gif') no-repeat -213px center;
text-decoration: none;
color: #0066CC;
}

/* MENU STYLES 1*/
.mainlevel5:link, a.mainlevel5:visited {
float: left;
width: 213px;
height: 14px;
background: transparent url('image/3den.gif') no-repeat left center;
}

.mainlevel5:active, a.mainlevel5:hover {
background: transparent url('image/3den.gif') no-repeat -213px center;
text-decoration: none;
color: #0066CC;
}

/* MENU STYLES 1*/
.mainlevel6:link, a.mainlevel6:visited {
float: left;
width: 213px;
height: 14px;
background: transparent url('image/program.gif') no-repeat left center;
}

.mainlevel6:active, a.mainlevel6:hover {
background: transparent url('image/program.gif') no-repeat -213px center;
text-decoration: none;
color: #0066CC;
}

/* MENU STYLES 1*/
.mainlevel7:link, a.mainlevel7:visited {
float: left;
width: 213px;
height: 14px;
background: transparent url('image/rozpis.gif') no-repeat left center;
}

.mainlevel7:active, a.mainlevel7:hover {
background: transparent url('image/rozpis.gif') no-repeat -213px center;
text-decoration: none;
color: #0066CC;
}

/* MENU STYLES 1*/
.mainlevel8:link, a.mainlevel8:visited {
float: left;
width: 213px;
height: 14px;
background: transparent url('image/public.gif') no-repeat left center;
}

.mainlevel8:active, a.mainlevel8:hover {
background: transparent url('image/public.gif') no-repeat -213px center;
text-decoration: none;
color: #0066CC;
}

/* MENU STYLES 1*/
.mainlevel9:link, a.mainlevel9:visited {
float: left;
width: 213px;
height: 14px;
background: transparent url('image/hute.gif') no-repeat left center;
}

.mainlevel9:active, a.mainlevel9:hover {
background: transparent url('image/hute.gif') no-repeat -213px center;
text-decoration: none;
color: #0066CC;
}